{
  "name": "zj-manage",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build&& cd dist && zip -r dist ./*",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.24.0",
    "core-js": "^3.6.4",
    "crypto-js": "^4.1.1",
    "default-passive-events": "^2.0.0",
    "docxtemplater": "^3.31.3",
    "echarts": "^4.8.0",
    "element-ui": "^2.15.6",
    "file-saver": "^2.0.5",
    "js-md5": "^0.7.3",
    "jszip-utils": "^0.1.0",
    "pizzip": "^3.1.1",
    "qrcode": "^1.5.1",
    "vue": "^2.6.11",
    "vue-count-to": "^1.0.13",
    "vue-fragment": "^1.5.2",
    "vue-router": "^3.2.0",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.1",
    "@vue/cli-plugin-eslint": "~4.3.1",
    "@vue/cli-service": "~4.3.1",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "stylus": "^0.59.0",
    "stylus-loader": "^3.0.2",
    "vue-template-compiler": "^2.6.11"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    },
    "rules": {}
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
